/* Class = "NSMenu"; title = "Export"; ObjectID = "2Ve-8E-eAv"; */
"2Ve-8E-eAv.title" = "Esporta";

/* Class = "NSTextFieldCell"; title = "Loading your contacts…"; ObjectID = "4dm-XW-XKa"; */
"4dm-XW-XKa.title" = "Contatti in caricamento…";

/* Class = "NSMenuItem"; title = "Contact Flexibits Support"; ObjectID = "4Ea-Ho-3Ha"; */
"4Ea-Ho-3Ha.title" = "Contatta il supporto di Flexibits";

/* Class = "NSTabViewItem"; label = "List"; ObjectID = "14"; */
"14.label" = "Lista";

/* Class = "NSMenuItem"; title = "New Card"; ObjectID = "48"; */
"48.title" = "Nuova scheda";

/* Class = "NSMenuItem"; title = "Quit Cardhop"; ObjectID = "63"; */
"63.title" = "Chiudi Cardhop";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "72"; */
"72.title" = "Preferenze…";

/* Class = "NSTabViewItem"; label = "Edit"; ObjectID = "74"; */
"74.label" = "Modifica";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "flag as incorrect"; ObjectID = "118"; */
"118.ibExternalAccessibilityDescription" = "flag as incorrect";

/* Class = "NSMenuItem"; title = "Import vCard…"; ObjectID = "150"; */
"150.title" = "Importa vCard…";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "search, add, edit, or interact with contacts"; ObjectID = "177"; */
"177.ibExternalAccessibilityDescription" = "cerca, aggiungi, modifica o interagisci con i contatti";

/* Class = "NSMenuItem"; title = "Cardhop Help"; ObjectID = "Bkf-qx-pre"; */
"Bkf-qx-pre.title" = "Cardhop aiuto";

/* Class = "NSMenuItem"; title = "New Smart List…"; ObjectID = "cmf-vX-fOK"; */
"cmf-vX-fOK.title" = "Nuovo lista smart…";

/* Class = "NSMenu"; title = "Share"; ObjectID = "F1g-Gg-c1q"; */
"F1g-Gg-c1q.title" = "Condividi";

/* Class = "NSMenuItem"; title = "About Cardhop"; ObjectID = "HIn-XN-gCi"; */
"HIn-XN-gCi.title" = "Informazioni su Cardhop";

/* Class = "NSMenuItem"; title = "Export All Contacts…"; ObjectID = "iA4-zE-erp"; */
"iA4-zE-erp.title" = "Esporta tutti i contatti…";

/* Class = "NSButtonCell"; title = "Turn Off"; ObjectID = "IZV-qO-9xH"; */
"IZV-qO-9xH.title" = "Spegni";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "NTa-D0-ObC"; */
"NTa-D0-ObC.title" = "Esporta";

/* Class = "NSTextFieldCell"; title = "Filtered by Focus"; ObjectID = "nun-QI-cQE"; */
"nun-QI-cQE.title" = "Filtrato per full immersion";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "Pk7-Qx-TrE"; */
"Pk7-Qx-TrE.title" = "Condividi";

/* Class = "NSMenu"; title = "New List"; ObjectID = "qbN-Mp-SEc"; */
"qbN-Mp-SEc.title" = "Nuovo lista";

/* Class = "NSMenuItem"; title = "Keep Cardhop in Front"; ObjectID = "rfp-4c-OpJ"; */
"rfp-4c-OpJ.title" = "Cardhop sempre in primo piano";

/* Class = "NSMenuItem"; title = "Detach from Menu Bar"; ObjectID = "Tge-dY-4qr"; */
"Tge-dY-4qr.title" = "Separa da Menu Bar";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "tLg-mn-zkJ"; */
"tLg-mn-zkJ.title" = "Stampa…";

/* Class = "NSMenuItem"; title = "Delete Card"; ObjectID = "xJs-0k-5bn"; */
"xJs-0k-5bn.title" = "Elimina scheda";

/* Class = "NSMenuItem"; title = "Export vCard…"; ObjectID = "Yks-2m-zPd"; */
"Yks-2m-zPd.title" = "Esporta vCard…";

/* Class = "NSMenuItem"; title = "New List"; ObjectID = "ZAk-CB-V1M"; */
"ZAk-CB-V1M.title" = "Nuovo lista";

